@charset "UTF-8";


.flex-container {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	height: auto;
	padding-left: 20px;
	padding-top: 20px;
	float: left;
}

.flex-item-font {
	font-size: 8pt;
}

.flex-item {
	width: 230px;
	height: 20px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	padding-left: 10px;
}

.flex-item::first-letter {
	font-weight: bold;
}


.A-Z-TrennerNeu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	background-color: #f2f2f2;
	float: left;
	height: auto;
	width: 720px;
	text-align: center;
	padding-top: 4px;
	text-decoration: none;
	padding-bottom: 3px;
	border-radius: 5px;
	margin-top: 10px;
	margin-bottom: 5px;
}

/* CSS Document */

